/*
 Theme Name:     Property Helpline Custom Theme
 Theme URI:      https://www.elegantthemes.com/gallery/foxy/
 Description:    Child Theme for Divi
 Author:         Ella Hutchings Web Design
 Author URI:     ellahutchings.co.nz
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/*-----------------------------------------------------------------------------------*/
/*  TABLE OF CONTENTS
/*-----------------------------------------------------------------------------------*/
/*  1 - FONTS
/*  2 - COLOURS
/*  2 - NAVIGATION
/*  3 - BUTTONS
/*  4 - HEADERS
/*  5 - HOMEPAGE
/*  6 - SECTIONS
/*  7 - FORMS
/*  8 - FOOTER
/*  9 - CONTACT PAGE
/*  10 - MEDIA QUERIES
/*  11 - SERVICES PAGES
/*  12 - LAYOUT


/*-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*  1 - FONTS
/*-----------------------------------------------------------------------------------*/

h3 {
	font-family: karla;
	font-weight: 500;
	font-size: 19px;
	letter-spacing: 1.4px;
}

/*-----------------------------------------------------------------------------------*/
/*  2 - COLOURS
/*-----------------------------------------------------------------------------------*/

.white {
	color: white;
}
h3.header {
	color: white;
	opacity: 0.5;
}

.dark-bg {
	background: #333333;
    color: white;
    line-height: 20px;
    padding: 15px;
    border-radius: 7px;
	font-size: 15px;
}


/*-----------------------------------------------------------------------------------*/
/*  3 - NAVIGATION
/*-----------------------------------------------------------------------------------*/

#main-header.et-fixed-header {
	background-color: rgb(74, 114, 131)!important;
}

.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a {
	padding-bottom: 0px;
}

.et_header_style_left .et-fixed-header #et-top-navigation {
	padding-bottom: 20px;
}

.page-id-152 #main-header, .page-id-176 #main-header{
	background-color: #406777;
}

/*-----------------------------------------------------------------------------------*/
/*  4 - BUTTONS
/*-----------------------------------------------------------------------------------*/

.et_pb_module .et_pb_button.et_pb_bg_layout_light {
	border-bottom: 2px solid #B45D2E;
	border-right: 2px solid #B45D2E;
}

.et_pb_module .et_pb_button.et_pb_bg_layout_light:hover {
	border-bottom: 1px solid #B45D2E;
	border-right: 1px solid #B45D2E;
	background-color: #ea6d28!important;
}

#menu-item-107 a {
	display: block;
    padding: 10px 13px!important;
    background-color: #FD762D;
    border-radius: 4px;
    border-bottom: 2px solid #B45D2E;
    border-right: 2px solid #B45D2E;
}

#menu-item-107 a:hover {
	border-bottom: 1px solid #B45D2E;
    border-right: 1px solid #B45D2E;
	background-color: #ea6d28;
	opacity: 1!important;
}

/*-----------------------------------------------------------------------------------*/
/*  5 - HOMEPAGE
/*-----------------------------------------------------------------------------------*/
.header-image {
	background-image: url(https://propertyhelpline.co.nz/wp-content/themes/Divi-child/image/wave-tall.svg);
}

@media (min-width: 769px) {
	.video-caption {
		position: absolute;
    	bottom: 140px;
    	left: 20px;
		width: 70%;
    	z-index: 10;
		
	}
}

.podcast {
    background-color: #f4f4f4;
    padding: 15px;
    border-radius: 7px;
    margin: auto;
}

@media (min-width: 769px) {
	.podcast {
		width: 80%;
	}
	.podcast h4 {
		padding-left:15px;
		padding-right: 30px;
	}
}

.podcast h4 {
	font-size: 18px;
	color: #333333;
	line-height: 23px;
	flex: 4;
}

.podcast a {
	flex: 1;
	background-color: white;
	border-radius: 4px;
	font-size: 15px;
	color:#464646;
	border-bottom: 2px solid #CBCBCB;
	border-right: 2px solid #CBCBCB;
	padding: .5em 1em;
	margin-right: 25px;
}

.podcast a:hover {
	border-bottom: 1px solid #CBCBCB;
	border-right: 1px solid #CBCBCB;
	background-color: #F9F9F9;
}

.freephone {
    background-color: #f4f4f4;
    border-radius: 7px;
    padding: 20px;
    text-align: center;
}

.freephone h1 {
	background: -webkit-linear-gradient(#406778, #FD762D);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-size: 65px;
	font-weight: 700;
}

.freephone .number {
	color: #ADADAD;
	background-color: white;
	padding: 3px 7px;
	border-radius: 5px;
	font-size: 19px; 
	letter-spacing: 5px;
}



/* orange boxes */

.download-guides .et_pb_column {
	background-color: #E07439;
    border-radius: 20px;
    text-align: center!important;
    padding: 40px 30px 20px 30px;
	box-shadow: 0px 2px 10px rgba(0,0,0,0.14);
}

.download-guides .et_pb_column h5 {
	font-size: 15px;
	color: #7F401E;
	font-family: karla;
	letter-spacing: 1px;
	text-align:center;
}

.download-guides .et_pb_column h3 {
	color: white; 
	font-size: 25px;
	font-weight: 600;
	text-align: center;
	letter-spacing: 0px;
	margin-bottom: 20px;
}

.download-guides .et_pb_column li {
	color: white;
	font-size: 16px;
	font-weight: 400;
	text-align: left;
	background-image: url(/wp-content/uploads/2020/04/icon_check_alt2-copy-2.svg);
    list-style: none;
    padding-left: 35px;
    background-repeat: no-repeat;
    background-position: 0px;
	margin-bottom: 11px;
}

.download-guides .et_pb_column ul {
	padding-left: 0px;
}

body #page-container .et_pb_section .lighter-button:hover {
	background-color: white!important;
}

@media (min-width: 769px) {
	.download-guides .middle {
		position: relative;
		top:-180px;
	}
}

/*keep property */

.crown {
	margin-top: -100px;
}

.and {
	font-size: 42px;
	line-height: 42px;
	vertical-align: middle;
	display: block;
}

@media (max-width:350px) {
	.keep-property {
		font-size: 54px!important;
	}
}

#boxzilla-134 {
	margin-top: 150px!important;
}

#boxzilla-box-134-content iframe {
	min-width: 500px!important;
	min-height: 513px;
	overflow: scroll;
}

/*-----------------------------------------------------------------------------------*/
/*  7 - FORMS
/*-----------------------------------------------------------------------------------*/


.et_pb_contact_captcha_question, .et_contact_bottom_container p {
	color: white!important;
}

#mc_embed_signup_scroll h3 {
	font-size: 13px;
    opacity: 0.8;
    text-transform: uppercase;
}

#mc_embed_signup_scroll h2 {
	font-weight: 600;
}

#mc_embed_signup_scroll .mc-field-group input {
	width: 100%;
	padding: 9px 5px;
	border: 1px solid #406778;
	border-radius: 3px;
}

#mc_embed_signup_scroll .mc-field-group input[type=checkbox] {
	width: 8%!important;
    display: inline-block;
    margin-bottom: 7px;
}

#mc_embed_signup_scroll .mc-field-group ul {
	margin-top: 12px;
}

#mc_embed_signup_scroll .mc-field-group {
	width: 49%;
	float: left;
}

#mc_embed_signup_scroll .mc-field-group.mr {
	margin-right: 2%!important;
}

#mc_embed_signup_scroll .mc-field-group.size1of2 {
	width: 100%;
	margin: 15px 0px;
}
#mc-embedded-subscribe {
	padding: 8px 20px;
    font-weight: 600;
    color: white;
    font-size: 14px;
    margin-top: 20px;
    border: none;
    border-bottom: 2px solid #B45D2E;
	border-right: 2px solid #B45D2E;
    border-radius: 5px;
    background-color: #fd762d;
}


#mc-embedded-subscribe:hover {
	border-bottom: 1px solid #B45D2E;
	border-right: 1px solid #B45D2E;
	background-color: #ea6d28!important;
}





/*-----------------------------------------------------------------------------------*/
/*  8 - FOOTER
/*-----------------------------------------------------------------------------------*/

.footer-inline {
	padding-left: 0px;
	text-align: center;
}

.footer-inline li{
	display: inline-block;
	margin-right: 15px;
}

.footer-inline li a {
	text-decoration: underline;
	color: white;
}

.footer-inline li a:hover {
	opacity: 0.8;
}

.propellor-logo {
	margin-bottom: -90px;
}

#footer-info, .et-social-icons {
	text-align: center;
}

#main-footer {
	padding-top: 70px;
	padding-bottom: 20px;
}

.et-social-icons, #footer-info {
	float:none;
}

.et-social-icons li {
	margin-left: 0px!important;
}

/*-----------------------------------------------------------------------------------*/
/*  9 - CONTACT PAGE
/*-----------------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------------*/
/*  11 - SERVICES
/*-----------------------------------------------------------------------------------*/



/*-----------------------------------------------------------------------------------*/
/*  12 - LAYOUT
/*-----------------------------------------------------------------------------------*/

.et_pb_section.et_pb_section_0.et_section_regular.et_pb_section_first {
	padding-top:0px!important;
}

@media (min-width: 400px) {
	.flex {
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-align:center;
		-ms-flex-align:center;
		align-items:center;
	}
}

